Subject: Ticket Assigned - store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:43:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman Bot:  Hi Abdulrahman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503034046            02:15 PM, 01st Mar                     abdulrahman                    hi           02:24 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           02:25 PM, 01st Mar                     abdulrahman                    i bought inpods 12 from centerpoint before           02:25 PM, 01st Mar                     abdulrahman                    but its not working now suddenly           02:25 PM, 01st Mar                   Juhi                   Kindly contact the service centre if it has the warranty           02:26 PM, 01st Mar                     abdulrahman                    how can i contact them please           02:26 PM, 01st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:29 PM, 01st Mar                     abdulrahman                    it was bought through counter           02:30 PM, 01st Mar                     abdulrahman                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/8aa2f260827743ed06b46a1b92aadd69220df77b/b3401402c41b95015909a8827d4c075b7b602f40/a715ad7546bdeb0768d653bdffcd331901495930           02:30 PM, 01st Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:37 PM, 01st Mar                   Juhi                   We request you to kindly visit the same store           02:40 PM, 01st Mar                   Juhi                   Our staff will assist you further.           02:41 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170607